<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.unis.projectManagement.modular.pmStorageConstruction.mapper.PmStorageConstructionMapper">

    <select id="select" resultType="java.lang.String">
        select project_code from biz_pm_storage_construction order by create_time desc limit 1
    </select>
</mapper>